/*
Theme Name: Divi Child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 5.0
Description: Child theme customization based on Divi theme.
Author: Daniel Eosco @ Maine Hosting Solutions
Author URI: https://mainehost.com
Tags: responsive-layout
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
URL: https://mainehost.com/wp-content/themes/Divi-Child-Theme/style.css
*/

@import url("../Divi/style.css");

.fa-chevron-circle-down:before, .fa-arrow-circle-up:before {
    font-size: 24px;
}
@media (max-width: 600px) {
h1 {
	font-size: 36px !important;
	white-space: pre-line;
}
	.image-full {
		width: 50% !important;
		height: auto;
		padding-bottom: 25px;
	}
}
@media (max-width: 1100px) {
	.top-bar-font, #top-bar-font, .et_pb_menu .et_pb_menu__menu nav ul li, .et_pb_menu--with-logo .et_pb_menu__menu nav ul li a {
		font-size: 14px !important;
}
}
@media (max-width: 980px) {
.et-l {
	margin-bottom: 10px !important;
}
}
@media (max-width: 770px) {
.et-l {
	margin-bottom: 70px !important;
}
}
.green {
	color: #21af3d;
}
.red {
	color: #fc4949;
}
/* Custom Input Fields */

input[type=text], input.text, input.title, textarea, select {
    margin: 1px !important;
    border-radius: 4px;
}
.input-input-lg, .input-lg, input.input-lg, select.input-lg, input.form-control {
   border-radius: 4px;
}
.input-300 {
   width: 300px !important;
}
.input-100 {
   width: 50% !important;
}
/* Custom Buttons */

a.buttons-widget {
	color: #ffffff !important;
}
.et_pb_button {
color: #ffffff !important;
}

#searchsubmit, .searchsubmit, searchsubmit {
  background: #3B6E8F !important;
}
a.btn-top-nav, .btn-top-nav {
  background: #3B6E8F;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff !important;
  font-size: 16px;
  padding: 6px 12px 6px 12px;
  text-decoration: none;
  display: inline-block;
  margin: 5px 2px 5px 2px;
}

a.btn, .btn, .button, input[type="submit"] {
  background: #3B6E8F;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff !important;
  font-size: 16px;
  padding: 6px 12px 6px 12px;
  text-decoration: none;
  display: inline-block;
  margin: 5px 5px 5px 5px;
}
.et_pb_blog_2 .pagination a {
  background: #f2f2f2;
  border-radius: 4px;
  border-width: 2px;
  border-color: #BF2C28;
  font-family: Arial;
  padding: 6px 12px 6px 12px;
  text-decoration: none;
  margin: 20px 5px 20px 5px;
	
}
.btn-mini-mobile {
  width: 30%;
  background: #3B6E8F !important;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 5px 5px 5px 5px !important;
  text-decoration: none;
  display: inline-block;
  margin: 0px 0px 8px 0px !important;
}
.btn-primary, .btn-default {
  background: #3B6E8F !important;
  padding: 5px 10px 5px 10px !important;
}
.btn:hover {
  background: #1d435e;
  text-decoration: none;
}
.btn-small {
  font-size: 12px !important;
}
.btn-large {
	 color: #ffffff !important;
    padding: 11px 19px !important;
    font-size: 17.5px !important;
    margin-top: 10px;
    margin-bottom: 10px;
}
.btn-red, .btn-danger, .btn-warning {
    background: #B42E34 !important;
}
.btn-red:hover {
  background: #fecc04 !important;
}
.btn-grey {
    background: #333333 !important;
	color: #ffffff !important;
}
.btn-grey:hover {
  background: #B42E34 !important;
}
.btn-full {
    width: 95% !important;
    display: inline-block;
    margin: 5px;
}
.btn-300 {
    width: 300px !important;
    display: inline-block;
}
@media (max-width: 500px) {
.btn-300 {
    width: 95% !important;
    display: inline-block;
}
.btn {
    width: 95% !important;
    display: inline-block;
}
}
.btn-malware {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.bigfield {
    font-size: 25px !important;
    padding: 5px !important;
    vertical-align: middle;
    margin-top: 1px !important;
    border-radius: 4px !important;
}
.btn-bigfield {
    background: #3B6E8F !important;
    border-radius: 6px !important;
    font-family: Arial !important;
    font-size: 23px !important;
    padding: 6px 12px 6px 12px !important;
    vertical-align: middle !important;
    color: #ffffff !important;
    text-decoration: none !important;
    display: inline-block !important;
    margin-left: 2px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.dropdown-bigfield {
    font-size: 31px !important;
    padding: 5px !important;
    vertical-align: middle;
    margin-top: 1px !important;
    border-radius: 4px !important;
}
.bigfield-footer-tld {
    font-size: 15px !important;
    padding: 5px !important;
    vertical-align: middle;
    margin-top: 1px !important;
    border-radius: 4px !important;
}
.domreg-input {
    font-size: 25px !important;
    padding: 5px !important;
    vertical-align: middle;
    margin-top: 1px !important;
    border-radius: 4px !important;
		width: 35%;
}
.domreg-dropdown {
    font-size: 24px !important;
    padding: 5px !important;
    vertical-align: middle;
    margin-top: 1px !important;
    border-radius: 4px !important;

}
.domreg-submit {
    background: #3B6E8F !important;
    border-radius: 6px !important;
    font-family: Arial !important;
    font-size: 23px !important;
    padding: 6px 12px 6px 12px !important;
    vertical-align: middle !important;
    color: #ffffff !important;
    text-decoration: none !important;
    display: inline-block !important;
    margin-left: 2px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
@media (max-width: 500px) {
.btn-bigfield {
    background: #3B6E8F !important;
    border-radius: 6px !important;
    font-family: Arial !important;
    font-size: 16px !important;
    padding: 4px 8px 4px 8px !important;
    vertical-align: middle !important;
    color: #ffffff !important;
    text-decoration: none !important;
    display: inline-block !important;
    margin-left: 2px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.dropdown-bigfield {
    font-size: 14px !important;
    padding: 3px !important;
    vertical-align: middle;
    margin-top: 1px !important;
    border-radius: 4px !important;
}
.bigfield {
    font-size: 20px !important;
    padding: 3px !important;
    vertical-align: middle;
    margin-top: 1px !important;
    border-radius: 4px !important;
}
}
.client-area-login {
    font-size: 20px !important;
	padding: 15px !important;
	vertical-align: middle;
	margin-top: 10px;
    border-radius: 4px;
}
.with_frm_style .frm_checkbox input[type="checkbox"] {
	width: 20px !important;
	height: 20px !important;
}